Subject: Surety Bond Language
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 17 May 2001 05:54:00 -0700 (PDT)

Janet:
Enclosed is some sample surety bond language that we have used along with a 
surety bond form.  I have reviewed your form and think that we can use it 
with some minor modifications. The enclosed provisions will need to be 
modified to fit our situation and taht is part of what I want to discuss at 
our meeting next week so we can all understand how the bond gets issued, what 
it covers and how it gets triggered.   I look forward to seeing you next 
Thursday.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]